!function ($) {
    $.fn.datetimepick = function() {
      var $this = this,
          $data = $this.data();
      $this.datetimepicker({
        format: $data.dateFormat,
        pickTime: $data.picktime,
        language: $data.language,
      });
    }
}(window.jQuery);

$(function(){
  $('.datetimepick').each(function() {
    $(this).datetimepick();
  });
});